local function after_place_node(pos)
	PyuTest.component_after_place_node(pos)
end

PyuTest.make_electricity_device("pyutest_electricity:extender", "Extender", {
	cracky = PyuTest.BLOCK_NORMAL
}, {"pyutest-extender.png"}, nil, {
	after_place_node = after_place_node,
}, function (pos, node, sender_pos, sender)
	PyuTest.component_action(pos, sender)
end)
